Subject: Re: SecureTabs Payment - VISA
From: Akhil P Walia <[email-masked]>
To: Trisha Perez <[email-masked]>
Cc: gee <[email-masked]>, nyle <[email-masked]>, abegail <[email-masked]>, philippines <[email-masked]>
Date: Wed, 3 Oct 2012 18:51:08 +0530 (IST)

That's plain non-sense to contact bank and disable 3D Secure Authentication when most of the merchants want 3D secure for added security of transaction. 
Anyway! lets see how many would agree to this. I doubt if any would. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Trisha Perez" <[email-masked]> 
To: "philippines" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "gee" <[email-masked]>, "nyle" <[email-masked]>, "abegail" <[email-masked]> 
Sent: Wednesday, October 3, 2012 4:07:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: SecureTabs Payment - VISA 

Hi All, 

Good day. 

SecureTabs management team confirmed that we can now be able to process VISA payment. 

We are testing our new processing solution. All new orders should be submitted manually. That means NOT all orders with result OK in our backend was successfully placed. Orders will return OK for all customers, but some of them will be declined or will go through once manually updated. 

We can only identify whenever an order was successful or not if manual update was performed. Once performed, you can staff comment like: 

OK - means the order was processed successfully and will be dispatched at soonest time. 
DECLINED - means order needs to be placed again by the customer after 24 hours 
3D secure - means they need to contact their bank to disable the 3D Secure Authentication 

Special Note: I'll be the one to contact 3D secure orders. So, please inform customers to wait for a callback. Orders with 3D Secure comments don't need to place new orders. We will try to process it again once needed confirmation will be given to us. If we will fail to get a confirmation we will treat these orders as declined. 

Kindly save all orders needs to be contacted for 3D Secure Verification in our EXCEL file. Please confirm the customers contact number. 

Location: \\diskstation\LSM FILES\LOGS and RECORDINGS\Account Logs 

Additionally, whenever a customer came on chats/calls to verify if their orders was successfully placed, please provide them following response: 

"Your order was submitted successfully, however we are still waiting for a confirmation coming from our billing partners. This is to check if your payment was successfully captured. You will soon received a confirmation email". 

Our descriptor name would be VISCHNU 1866-770-0277. 
From where the payment is being processed is yet to be confirmed. 

I'll keep you posted. 

Thanks, 
Trisha